<div id="footer">
    <div>
        <img src="./includes/logo-aqoba.svg"/>
    </div>
    <div>
        <img src="./includes/logo-asp.png"/>
    </div>
    <div class="footer-text">
        <i class="fa fa-mastodon"></i> <a href="https://pleroma.tcweb.org/thomas">@thomas@pleroma.tcweb.org</a> 
    </div>
    <div class="footer-text">
        <i class="fa fa-building"></i>         <a href="https://pouet.chapril.org/@aqoba">@aqoba@pouet.chapril.org</a> 
    </div>
    <div class="footer-text">
        #CASP23 #AgileSecteurPublic
    </div>
</div>
